<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <TargetFramework>netcoreapp3.1</TargetFramework>

    <IsPackable>false</IsPackable>
  </PropertyGroup>

  <ItemGroup>
    <PackageReference Include="Microsoft.NET.Test.Sdk" Version="16.5.0" />
    <PackageReference Include="MSTest.TestAdapter" Version="2.1.0" />
    <PackageReference Include="MSTest.TestFramework" Version="2.1.0" />
    <PackageReference Include="coverlet.collector" Version="1.2.0" />
  </ItemGroup>

  <ItemGroup>
    <ProjectReference Include="..\SominDanyil.RobotChallange\SominDanyil.RobotChallange.csproj" />
  </ItemGroup>

  <ItemGroup>
    <Reference Include="Robot.Common">
      <HintPath>..\Robot.Common.dll</HintPath>
    </Reference>
  </ItemGroup>

</Project>
